/*************************************************************************
 *                                                                       *
 *                              VARS.JS                                  *
 *                                                                       *
 *************************************************************************
 *                                                                       *
 * This file contains the definitions for variables that are used by the *
 * patch html and javascript.  They must be updated for each new patch.  *
 *                                                                       *
 ************************************************************************/

/*************************************************************************
 * patchDir is the subdirectory where the patch files will be placed     *
 *                                                                       *
 * patchFile is the batch file or exectuatble that will be run from      *
 *        patchDir                                                       *
 *                                                                       *
 * patchReboot indicates if the patch requires a reboot. 1=yes, 0=no     *
 *                                                                       *
 * noStop indicates that the patch should not stop services before       *
 *        applying the patch.  Stopping is default. Setting this         *
 *        to 1 = don't stop.                                             *
 *                                                                       *
 * noStart indicates that the patch should not restart services after    *
 *        applying the patch.  Restarting is default. Setting this       *
 *        to 1 = don't restart.                                          *
 *                                                                       *
 ************************************************************************/


/* Patch Info */ 
var patchName = "30366297_UM_Subsys";
var patchDir = "30366297";
var patchFile = "30366297.bat";
var patchReboot = 0; //or 1;
var noStop = 1; //or 0;
var noStart = 1; //or 0;

/*Prepare Timer*/
var waitTime = "0:15";
var time = "15 seconds";

/*General Information*/
var patchPurpose = "Fix the User Name Field too short in Unified Manager that causes No ISDN ISP access.";
var patchTargetVersion = "BCM2.5 RC6.3-GA";
var patchComponent = "30366297";
var patchComponentVersion = "N/A";

/*Problem_SRs Fixed*/
var patchDescription = "Java GUI gets the display length from susbsys.cfg which limits the name length to 20 characters. All we need to do is to increase the name field length to 50.";
var patchSRs = "30366297";

/*Patch Details*/
var patchSoftware = "30366297";
var patchFiles = "subsys.cfg";
var patchZIPsize = "107 KB";
var patchStepReboot = "Single step patch requiring NO reboot";
var patchServices = "Don't stop services";
var patchTime = "5 minutes";

/*Warnings_Restrictions_Limitations*/
var patchWarnings = "";

/*Known Problems*/
var patchProblems = "";

/*Impact Assessment*/
var patchRisk = "Low";
